/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc22               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc24               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   2px;
	}
.cc25               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e55            { /* images/segurtramit008008... */
	background      : transparent url(images/segurtramit008008.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 948px;
	}
span#e54            { /* images/segurtramit008007... */
	border          :   0px none #00ffff;
	background      : transparent url(images/segurtramit008007.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e53              { /* SEGURTRAMIT\ */
	background      : transparent url(images/segurtramit008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 470px;
	top             : 342px;
	width           : 400px;
	height          :  38px;
	}
h1#e52              { /* Haga doble clic aquí par... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
h4#e51              { /* Haga doble clic aquí par... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 266px;
	width           : 199px;
	height          :  84px;
	}
img#e50             { /* images/segurtramit008005... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 802px;
	}
span#e49            { /* images/segurtramit008004... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/segurtramit008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e48             { /* <DIV>Inicio</DIV> */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e47            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e46             { /* Productos */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e45            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e44             { /* Servicios */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e43            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e42             { /* Enlaces */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e41            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e40             { /* Noticias */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e39            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e38             { /* Contacte */
	text-align      : left;
	background-image: url(images/segurtramit001007.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e37            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e36              { /* Para contactar */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h5#e35              { /* SEGURTRAMIT */
	text-align      : left;
	position        : absolute;
	left            : 281px;
	top             : 293px;
	width           : 713px;
	height          :  20px;
	}
div#e34             { /* Villarroel, 58 Local 2 */
	text-align      : left;
	position        : absolute;
	left            : 301px;
	top             : 329px;
	width           : 280px;
	height          :  35px;
	}
h5#e33              { /* Transporte */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 627px;
	width           : 826px;
	height          :  20px;
	}
div#e32             { /* En autobus , las líneas,... */
	text-align      : left;
	position        : absolute;
	left            : 220px;
	top             : 669px;
	width           : 151px;
	height          :  67px;
	}
div#e31             { /* 08011 Barcelona */
	text-align      : left;
	position        : absolute;
	left            : 301px;
	top             : 349px;
	width           : 280px;
	height          :  19px;
	}
div#e30             {
	text-align      : left;
	position        : absolute;
	left            : 301px;
	top             : 369px;
	width           : 280px;
	height          :  17px;
	}
div#e29             { /* 93.454.37.44 */
	text-align      : left;
	position        : absolute;
	left            : 301px;
	top             : 372px;
	width           : 157px;
	height          :  19px;
	}
div#e28             { /* 93.453.11.58 */
	text-align      : left;
	position        : absolute;
	left            : 301px;
	top             : 394px;
	width           : 134px;
	height          :  19px;
	}
div#e27             { /* direccion@segurtramit.co... */
	text-align      : left;
	position        : absolute;
	left            : 301px;
	top             : 417px;
	width           : 162px;
	height          :  19px;
	}
span#e26            { /* images/segurtramit008003... */
	background      : transparent url(images/segurtramit008003.jpg) no-repeat top left;
	position        : absolute;
	left            :  59px;
	top             : 298px;
	width           : 185px;
	height          : 189px;
	}
span#e25            { /* images/segurtramit008002... */
	background      : transparent url(images/segurtramit008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 537px;
	top             : 289px;
	width           : 330px;
	height          : 324px;
	}
div#e24             { /* En Metro, la línea 1 (RO... */
	text-align      : left;
	position        : absolute;
	left            :  66px;
	top             : 794px;
	width           : 469px;
	height          :  39px;
	}
span#e23            { /* images/segurtramit008001... */
	background      : transparent url(images/segurtramit008001.jpg) no-repeat top left;
	position        : absolute;
	left            :  57px;
	top             : 653px;
	width           : 131px;
	height          :  98px;
	}
h4#e22              { /* CORREDURÍA DE SEGUROS au... */
	font            : italic bold 12px 'Arial Narrow', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  80px;
	top             : 114px;
	width           : 355px;
	height          :  36px;
	}
form#f21            { /* default.asp onsubmit="re... */
	position        : absolute;
	left            : 578px;
	top             : 638px;
	width           : 241px;
	height          : 256px;
	}
legend#e20          { /* Para contactar */
	position        : absolute;
	left            :   3px;
	top             :   3px;
	width           : 151px;
	height          :  19px;
	}
label#e19           { /* Nombre */
	position        : absolute;
	left            :   0px;
	top             :  37px;
	width           :  90px;
	height          :  20px;
	}
input#e18           { /* Text Name Nombre  */
	position        : absolute;
	left            :  95px;
	top             :  32px;
	width           : 151px;
	}
label#e17           { /* Dirección */
	position        : absolute;
	left            :   0px;
	top             :  58px;
	width           :  90px;
	height          :  20px;
	}
input#e16           { /* Text Address Dirección  */
	position        : absolute;
	left            :  95px;
	top             :  56px;
	width           : 151px;
	}
label#e15           { /* Ciudad */
	position        : absolute;
	left            :   0px;
	top             :  82px;
	width           :  90px;
	height          :  20px;
	}
input#e14           { /* Text City Ciudad  */
	position        : absolute;
	left            :  95px;
	top             :  80px;
	width           : 151px;
	}
label#e13           { /* Estado */
	position        : absolute;
	left            :   0px;
	top             : 106px;
	width           :  90px;
	height          :  20px;
	}
input#e12           { /* Text State Estado  */
	position        : absolute;
	left            :  95px;
	top             : 104px;
	width           : 151px;
	}
label#e11           { /* Código */
	position        : absolute;
	left            :   0px;
	top             : 130px;
	width           :  90px;
	height          :  20px;
	}
input#e10           { /* Text Zip Código  */
	position        : absolute;
	left            :  95px;
	top             : 128px;
	width           : 151px;
	}
label#e9            { /* Teléfono */
	position        : absolute;
	left            :   0px;
	top             : 154px;
	width           :  90px;
	height          :  20px;
	}
input#e8            { /* Text Phone Teléfono  */
	position        : absolute;
	left            :  95px;
	top             : 152px;
	width           : 151px;
	}
label#e7            { /* E-mail */
	position        : absolute;
	left            :   0px;
	top             : 178px;
	width           :  90px;
	height          :  20px;
	}
input#e6            { /* Text Email E-mail  */
	position        : absolute;
	left            :  95px;
	top             : 176px;
	width           : 151px;
	}
label#e5            { /* País */
	position        : absolute;
	left            :   0px;
	top             : 202px;
	width           :  90px;
	height          :  20px;
	}
select#e4           { /* Combo Box Country País  */
	position        : absolute;
	left            :  95px;
	top             : 200px;
	width           : 159px;
	}
input#e3            { /* Submit Envíar detalles  */
	position        : absolute;
	left            :   9px;
	top             : 231px;
	width           : 121px;
	}
input#e2            { /* Reset Borrar detalles  */
	position        : absolute;
	left            : 134px;
	top             : 231px;
	width           : 121px;
	}
span#e1             { /* images/segurtramit001001... */
	background      : transparent url(images/segurtramit001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  59px;
	top             :  47px;
	width           : 422px;
	height          :  65px;
	}
body#page           { /* Page Body */
	background-image: url(images/segurtramit008b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
